

#back_to_top span i, #back_to_top span span {
    font-size: 28px;
}
.footer_top .widget.widget_nav_menu li {
    padding: 0 0 3px;
}
header .header_top .q_social_icon_holder{
    float: none
}
.header_bottom_right_widget_holder{
    padding-right: 5px;
}
.captionbg .wpb_single_image .vc_figure-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #e79c31;
    padding: 8px 15px;
    font-size: 24px;
    color: #ffffff;
    font-weight: bold;
}
.captionbg .wpb_single_image .vc_figure {
    display: block;
    position: relative;
}
.captionbg .wpb_content_element.wpb_single_image img {
    width: 100%;
}
.captionbg .wpb_single_image .vc_single_image-wrapper {
    width: 100%;
}
.footer_bottom {
    height: 35px;
}
nav.main_menu ul li.active a, nav.main_menu ul li a:hover {
    font-weight: bold;
}
.three_columns>.column1.footer_col1>.column_inner {
    padding: 30px;
}
.footer_top .footer_col1 p, .footer_top .footer_col1 a {
    color: #000000 !important;
}
.footer_top .footer_col1 {
    background: #ffffff;
    color: #000000;
    position: relative;
}
.footer_top .footer_col1 #text-9 {
    font-size: 23px;
    font-weight: bold;
    line-height: 45px;
    background: #e79c31;
    color: #ffffff;
    display: inline-block;
    padding: 0 10px;
    position: absolute;
    right: 0;
    top: 0;
}
.footer_top .footer_col2 li{
    overflow: hidden;
}
.footer_top .footer_col2 img{
margin: 0 13px 20px 0;
}
.footer_top .footer_col2 h6{
    margin-top: 12px;
}
.footer_top .footer_col2 li br{
    display:none;
}
.footer_top hr {
    border: solid 1px #8ea6d4;
    border-right: none;
    border-left: none;
	border-bottom:0;
    margin: 15px 0;
}
.footer_top .footer_col3 {
    float: right;
    width: 18%;
}
.footer_top .footer_col2 {
    text-align: left;
    margin-left: 10%;
}
.vc_custom_1522835608289 {
    background-image: url(https://australianheightsafety.com.au/wp-content/uploads/2018/04/wrpr5.jpg?id=207) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.header_top .header-widget p {
    margin: 0;
}
.title h1 {
    color: #000000;
}
header:not(.sticky):not(.scrolled) .header_bottom, header.fixed_top_header .bottom_header {
	border-bottom: 7px solid #e79c31;
}
.single .title {
	display: none;
}
.single .content {
    margin-top: 0px !important;
}
h1, h2, h3, h4, h5, h6{
	margin-bottom: 15px;
}
ul, ol {
	margin: 20px 0;
}
.footer_top .footer_col1 .column_inner > div h3{
margin:0;
}

@media only screen and (max-width: 1000px){
.logo_wrapper {
    height: 100px!important;
    left: 30%;
}
.has_header_fixed_right.stick.menu_bottom .header_inner_right, .header_bottom_right_widget_holder {
    display: table-cell;
}
}